Subject: bug#5364: 23.1.91; execute-extended-command should do like FFAP

From: [email-masked]
Date: Thu, 14 Jan 2010 11:33:34 +0800

>>>>> "SM" == Stefan Monnier <[email-masked]> writes:
SM> if you describe the cases where this repeatedly shows up for
SM> you, I can come up with a way to reconcile our difference.

I sent tons in. And will keep on sending them... however as I am poorly
organized, they end up all over the bug system. Anyway, how about: the
burden is on you to show why it is so bad... what ever it is we were
just discussing... as right now I discovered C-x i (insert-file)
doesn't even know that I want to insert e.g., /etc/motd even though my
cursor is right next to it and I have FFAP turned on. Anyway, that's all
that I'm still good for these days, alerting you fellows to such
shortcomings. Yes, I did want to insert a file right next to its name today.